Autor Thema: Neues MapTool-Framework für Splittermond  (Gelesen 2662 mal)

Isaan

  • Jr. Member
  • **
  • Beiträge: 69
    • Profil anzeigen
Re: Neues MapTool-Framework für Splittermond
« Antwort #15 am: 20 Feb 2021, 16:24:28 »
Hallo zusammen,

vielleicht hat es der eine oder andere schon mitbekommen: MapTool lässt über den offiziellen Server keine Spiele mehr mit älteren Versionen zu. Wegen Sicherheitsproblemen.
Darunter fällt auch die Version 1.6.1 die ich bisher für das Framework vorgeschlagen habe.

Ich habe daher ein paar Tests mit der MapTool-Verison 1.8.3 (aktuell die letzte freigegebene) durchgeführt und kann glücklicherweise berichten, dass das Framework auch mit dieser Version zu funktionieren scheint.
Ich habe nicht jede Funktion bis ins Kleinste abgetestet, aber die bisher für MapTool-Updates anfälligen funktionen haben keine Probleme ergeben.
Von daher würde ich ab sofort Version 1.8.3 zur Verwendung mit dem Framework in Version 6 empfehlen.

Wie immer: Wenn euch Fehler mit der neuen Version auffallen, wäre ich über entsprechedes Feedback sehr daankbar.